Subject: Re: Pond construction ideas needed: more questions...

From: Marsha Hanzi <[email-masked]>
Date: Tue, 03 Aug 1999 17:08:29 -0300

I'll take advantage of this thread to ask about planting trees near pond banks, when
making self-feed aquaculture systems ( for fruit-eating fish).  The  dam areas get very
hot in the summer, and I wonder if one can safely plant trees on them , or would this
increase  seepage?

Marsha

[email-masked] escreveu:

> G'day  mates
>
> Seems like we have a few talented Aussie pond mavens on the list. Fantastic.
>
> Just visited Peter's pages <A HREF="http://www.krtf.mtx.net/page13.html">KRTF
> water pages</A>.  Lots of good ideas. Thanks Peter...lok forward to your
> input.
>
> I noticed though you were planting trees fairly close to the banks...is this
> primarily to stabilize the banks? or for shade, beauty etc.
>
> I thought it was best to keep most of pond in sunlight, or dappled
> shade...and not have deciduous trees placed so that leaves do not accumulate
> at bottom of the pond?
>
> Also if yo go with a 3:1 slope can you cut a shelf in at spots to set
> cerytain water plants in containers to get varying heights...will shelf hold?
>
> Thanks. Best to all.   Frank
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]